/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.site-name-slogan {
    left: 550px;
    position: absolute;
    top: 30px;
}

.site-name-slogan h6 {
    font-family: Arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.region-branding-inner {
/*  background: url("../images/arrow_bg.png") no-repeat scroll -30px 15px transparent; */
}

.front .section-content {
  margin-top: 20px;
}

/** Main Menu **/

#block-system-main-menu {
    border: medium none;
    display: block;
    text-align: left;
    float: right;
    margin-right: 90px;
    margin-top: -50px;
    /* top: 90px; */
    /* left: 500px; */
    /* position: absolute; */
    /* max-width: 400px; */
    /* background: url('../images/arrow_bg2.png') no-repeat; */
}

/* .block-main-menu ul.menu { */
/*     border: medium none; */
/*     display: block; */
/*     left: 500px; */
/*     position: absolute; */
/*     text-align: left; */
/*     top: 90px; */
/* } */

.block-main-menu ul.menu a {
  text-decoration: none;
  font-size: 14px;
  padding-right: 1em;
  padding-bottom: 2px;
  border-right: 1px solid #000;
  font-weight: bold;
}

.block-main-menu ul li {
  float: left;
  list-style: none;
}

.block-main-menu ul li.first {
  padding-left: 10px;
}

.block-main-menu ul li.last a {
  border-right: none;
}

/** Search form **/

#block-search-form {
  position: absolute;
  top: 0;
  right: 0;
}

#edit-search-block-form--2 {
  border: 1px solid #000;
}

/** Nodes **/

.node,
.view-frontpage .views-row {
  border-radius: 10px 10px;
  border: 1px solid #ccc;
  background: #fff;
  margin-bottom: 10px;
}

.title-wrapper {
  background: none repeat scroll 0 0 #000000;
  border-radius: 10px 10px 10px 10px;
  padding: 5px;
  margin-bottom: 10px;
}

.page-blog h2#page-title {
  background: none;
  border-radius: 0;
  font-size: 24px;
}

h2#page-title {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    font-family: helvetica, sans-serif;
    font-size: 18px;
    padding: 5px;
    margin-bottom: 0;
}

.node-blog h2.node-title {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    font-family: helvetica,sans-serif;
    font-size: 18px;
    margin-bottom: 0;
    min-height: 20px;
    padding: 10px 5px 5px;
}

h2 .node-title,
.front-view-title {
  font-size: 15px;
  text-align: left;
  margin-bottom: 10px;
  font-weight: bold;
}

.story-wrapper {
  margin-left: 10px;
}

.front-view-title a:link,
.front-view-title a:visited {
  text-decoration: none;
  color: #fff;
  line-height: 1.2em;
}

.front-view-title a:hover {
  color: #0062A0;
}

.front-view-submitted {
  color: #777;
  background: #ddd;
  padding: 3px;
  font-size: 12px;
  border-radius: 2px 2px;
}

.front-view-submitted a {
  text-decoration: none;
  font-size: 12px;
}

.front-view-submitted a:link,
.front-view-submitted a:visited {
}

.front-view-submitted a:hover {
}

.front-view-tags {
  float:right;
  margin-right: 10px;
}

.view-frontpage .views-field-body,
.view-frontpage .views-field-nothing-1 {
  padding: 5px;
}

.submitted {
  float: left;
  margin: 0 40px 10px 10px;
}

.field-name-taxonomy-vocabulary-1 {
  float: left;
  margin-right: 14px;
}

.story-wrapper {
  margin-bottom: 10px;
}

.field-name-body {
  clear:both;
  padding: 5px;
}

/** Sidebars **/

.region-sidebar-first .block,
.region-sidebar-second .block {
  border: 1px solid #ccc;
  border-radius: 10px 10px;
}

.block {
  margin-bottom: 10px;
}

.item-list ul li {
    margin: 0 0 1em 0.5em;
    padding-bottom: 3px;
    border-bottom: 1px dotted #ccc;
}

.block .view-content,
.block-inner .content {
  font-size: 11px;
  line-height: 1.2em;
}

h2.block-title {
    background: none repeat scroll 0 0 #000066;
    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
    font-family: arial,sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    text-align: center;
}

